{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<header class="header">
    <div class="zone-top">
      <div class="container">
        <div class="row">
          <div class="col-sm-12 col-md-6">
            {% if web.phone %}<i class="fa fa-phone-square"></i> {{web.phone}}{% endif %}
            {% if web.mobile %}<i class="fa fa-whatsapp text-success ml-2"></i> {{web.mobile}}{% endif %}
          </div>
          <div class="col-sm-12 col-md-6 text-right social">
            {% for n in page.networks %}
            <a href="{{n.url}}" title="{{n.name|capitalize}}"><i class="fa fa-{{n.name}}" ></i></a>
            {% endfor%}
          </div>
        </div>
      </div>
    </div>
    <div class="zone-head">
      <nav class="navbar navbar-expand-md navbar-custom">
        <a class="navbar-brand" href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}" class="logo"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
        <div class="collapse navbar-collapse justify-content-end" id="navPymes">
          <ul class="nav navbar-nav animated fadeInDown">
            <li class="nav-item"><a class="nav-link" href="{{page.front}}" title="{{web.name}}"><i class="fa fa-home"></i></a></li>
            {% for item in page.menu %}
              <li class="nav-item ">
                <a class="nav-link" href="{{item.url}}" title="{{item.description}}">{{item.title}}</a>
              </li>
            {% endfor %}
          </ul>
        </div>
      </nav>
    </div>
</header>
<div class="zone-slider">
{% block slider %}
  {% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
{% endblock %}
</div>
<div class="text-justify mb-4 mt-4 main">
  {% block content %}{% endblock %}
</div>
<div class="blocks">
{% block blocks %}
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}
</div>
{% block promoted %}
<div class="promoted mt-4">
  <div class="container">{% include "core/items.twig.html" with {'items':page.promoted} only %}</div>
</div>
{% endblock %}
<div class="featured">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="footer">
    <div class="container">
      <div class="row">
        <div class="col-md-6">
        <p>© {{ 'now'|date('Y') }} {{web.name}}. Todos los derechos Reservados.</p>
        </div>
        <div class="col-md-6">
            <ul class="list-inline text-right">
            {% for item in page.menu %}
              <li class="list-inline-item">
                <a class="ml-2" href="{{item.url}}" title="{{item.description}}">{{item.title}}</a>
              </li>
            {% endfor %}
            </ul>
        </div>
      </div>
      {% if page.copyright %}<p class="small text-muted">{{page.copyright}}</p>{% endif %}
    </div>
</footer>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Fira+Sans+Extra+Condensed" rel="stylesheet">
<script src="{{ static_url }}libs/flexslider.min.js"></script>
<script src="{{ static_url }}libs/wow.min.js"></script>
<script type="text/javascript">
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
    var cur_pos = $(this).scrollTop();
    if (cur_pos > 45 && exp==1) {
      exp = 0;
      $(".zone-head").css("position",'fixed');
      $(".logo").css("max-height",'42px');
    }
    if (cur_pos < 25 && exp==0) {
      $(".zone-head").css("position",'');
      $(".logo").css("max-height",'');
      exp = 1;
    }
  });
})();
$('.flexslider').flexslider({
    animation: "slide"
});
new WOW().init();
</script>
{% endblock %}